### Method

# Gtk TextIter backward_word_starts

#### Declaration [src]

    gboolean
    gtk_text_iter_backward_word_starts (
      GtkTextIter* iter,
      int count
    )

#### Description [src]

Calls gtk_text_iter_backward_word_start() up to `count` times.

#### Parameters

`count` | `int`
| Number of times to move.

#### Return value

Returns: | `gboolean`
| `TRUE` if `iter` moved and is not the end iterator.